<ART ID="00548" PID="2006" JID="133" BPAGE="659" EPAGE="678" PII="S0129167X09005480" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPLEXITY OF VILLAMAYOR'S ALGORITHM IN THE NON-EXCEPTIONAL MONOMIAL CASE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>BLANCO</SNM>
<EAD>rblanco@modulor.arq.uva.es</EAD>
<X-REF REFID="S0129167X09005480AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005480AF001">Universidad de Valladolid, Departamento de Matem&#x00E1;tica Aplicada, E.T.S. Arquitectura, Avda. de Salamanca s/n., 47014 Valladolid, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 July 2007</RE>
<RV>17 April 2008</RV>
</HIST>
<ABST>
<P>We study monomial ideals, always locally given by a monomial, like a reasonable first step to estimate in general the number of monoidal transformations of Villamayor's algorithm of resolution of singularities. The resolution of a monomial ideal <F><TEX ID="S0129167X09005480M001">$\langle X_1^{a_1}\,{\cdot}\, \cdots \,{\cdot}\, X_n^{a_n}\rangle$</TEX></F> is interesting due to its identification with the particular toric problem <F><TEX ID="S0129167X09005480M002">$\langle Z^c- X_1^{a_1}\,{\cdot}\, \cdots \,{\cdot}\, X_n^{a_n}\rangle$</TEX></F>.</P>
<P>In the special case, when all the exponents <F>a<INF>i</INF></F> are greater than or equal to the critical value <F>c</F>, we construct the largest branch of the resolution tree which provides an upper bound involving partial sums of Catalan numbers. This case will be called "minimal codimensional case". Partial sums of Catalan numbers (starting 1,2,5,&#x2026;) are 1,3,8,22,&#x2026;. These partial sums are well known in Combinatorics and count the number of paths starting from the root in all ordered trees with <F>n + 1</F> edges. Catalan numbers appear in many combinatorial problems, counting the number of ways to insert <F>n</F> pairs of parenthesis in a word of <F>n + 1</F> letters, plane trees with <F>n + 1</F> vertices,&#x2026;, etc.</P>
<P>The non-minimal case, when there exists some exponent <F>a<INF>i<INF>0</INF></INF></F> smaller than <F>c</F>, will be called "case of higher codimension". In this case, still unresolved, we give an example to state the foremost troubles.</P>
<P>Computation of examples has been helpful in both cases to study the behavior of the resolution invariant. Computations have been made in Singular (see [8]) using the <IT>desing</IT> package by Bodn&#x00E1;r and Schicho, see [4].</P>
</ABST>
<KWDG>
<KWD>Resolution of singularities</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14E15</KWD>
<KWD>14H20</KWD>
</KWDG>
</FRONT>
</ART>
