<ART ID="00552" PID="2006" JID="133" BPAGE="751" EPAGE="790" PII="S0129167X09005522" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REALIZATION OF MINIMAL <F>C*</F>-DYNAMICAL SYSTEMS IN TERMS OF CUNTZ&#x2013;PIMSNER ALGEBRAS</MTI>
<RTI>Realization of Minimal <F>C*</F>-Dynamical Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FERNANDO</FNM>
<SNM>LLED&#x00D3;</SNM>
<EAD>flledo@math.uc3m.es</EAD>
<EAD>lledo@iram.rwth-aachen.de</EAD>
<X-REF REFID="S0129167X09005522FN001"></X-REF>
<X-REF REFID="S0129167X09005522AF001"></X-REF>
</AUT>
<FTN ID="S0129167X09005522FN001">
<P>Institute for Pure and Applied Mathematics, RWTH-Aachen, Templergraben 55, D-52062 Aachen, Germany (on leave).</P></FTN>
<AFF ID="S0129167X09005522AF001">Department of Mathematics, University Carlos III Madrid Avda. de, la Universidad 30, E-28911 Legan&#x00E9;s (Madrid), <CNY>Spain</CNY></AFF>
<AUT>
<FNM>EZIO</FNM>
<SNM>VASSELLI</SNM>
<EAD>vasselli@mat.uniroma2.it</EAD>
<X-REF REFID="S0129167X09005522AF002"></X-REF>
</AUT>
<AFF ID="S0129167X09005522AF002">Dipartimento di Matematica University of Rome "La Sapienza", P.le Aldo Moro 2, I-00185 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<DED>Dedicated to Klaus Fredenhagen on his 60th birthday</DED>
<HIST>
<RE>21 September 2007</RE>
</HIST>
<ABST>
<P>In the present article, we provide several constructions of <F>C*</F>-dynamical systems <F><TEX ID="S0129167X09005522M001">$(\mathcal F, \mathcal G}, \beta)$</TEX></F> with a compact group <F><TEX ID="S0129167X09005522M002">$\mathcal G}$</TEX></F> in terms of Cuntz&#x2013;Pimsner algebras. These systems have a minimal relative commutant of the fixed-point algebra <F><TEX ID="S0129167X09005522M003">$\mathcal A := {\mathcal F}^{\mathcal G}$</TEX></F> in <F><TEX ID="S0129167X09005522M004">$\mathcal F$</TEX></F>, i.e. <F><TEX ID="S0129167X09005522M005">$\mathcal A' \cap \mathcal F = \mathcal Z}$</TEX></F>, where <F><TEX ID="S0129167X09005522M006">$\mathcal Z$</TEX></F> is the center of <F><TEX ID="S0129167X09005522M007">$\mathcal A$</TEX></F>, which is assumed to be non-trivial. In addition, we show in our models that the group action <F><TEX ID="S0129167X09005522M008">$\beta : \mathcal G \to \mbox{Aut} \mathcal F$</TEX></F> has full spectrum, i.e. any unitary irreducible representation of <F><TEX ID="S0129167X09005522M009">$\mathcal G$</TEX></F> is carried by a <F><TEX ID="S0129167X09005522M010">$\beta_\mathcal G$</TEX></F>-invariant Hilbert space within <F><TEX ID="S0129167X09005522M011">$\mathcal F$</TEX></F>.</P>
<P>First, we give several constructions of minimal <F>C*</F>-dynamical systems in terms of a single Cuntz&#x2013;Pimsner algebra <F><TEX ID="S0129167X09005522M0012">$\mathcal F= {\mathcal O}_{\mathfrak H}$</TEX></F> associated to a suitable <F><TEX ID="S0129167X09005522M013">$(\mathcal Z}$</TEX></F>-bimodule &#x210C;. These examples are labelled by the action of a discrete Abelian group &#x212D; (which we call the chain group) on <F><TEX ID="S0129167X09005522M014">${\mathcal Z$</TEX></F> and by the choice of a suitable class of finite dimensional representations of <F><TEX ID="S0129167X09005522M015">$\mathcal G$</TEX></F>. Second, we present a more elaborate contruction, where now the <F>C*</F>-algebra <F><TEX ID="S0129167X09005522M016">$\mathcal F$</TEX></F> is generated by a family of Cuntz&#x2013;Pimsner algebras. Here, the product of the elements in different algebras is twisted by the chain group action. We specify the various constructions of <F>C*</F>-dynamical systems for the group <F><TEX ID="S0129167X09005522M017">$\mathcal G= {\hbox{SU}}(N)$</TEX></F>, <F>N &#x2265; 2</F>.</P>
</ABST>
<KWDG>
<KWD><F>C*</F>-dynamical system</KWD>
<KWD>minimal relative commutant</KWD>
<KWD>Cuntz&#x2013;Pimsner algebra</KWD>
<KWD>duals of compact groups</KWD>
<KWD>tensor categories</KWD>
<KWD>non-simple unit</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46L08</KWD>
<KWD>47L80</KWD>
<KWD>22D25</KWD>
</KWDG>
</FRONT>
</ART>
