<ART ID="00550" PID="2006" JID="133" BPAGE="679" EPAGE="691" PII="S0129167X09005509" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATRIX SUBADDITIVITY INEQUALITIES AND BLOCK-MATRICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JEAN-CHRISTOPHE</FNM>
<SNM>BOURIN</SNM>
<EAD>jcbourin@@univ-fcomte.fr</EAD>
<X-REF REFID="S0129167X09005509AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005509AF001">Laboratoire de math&#x00E9;matiques, Universit&#x00E9; de Franche-Comt&#x00E9;, 25030 Besan&#x00E7;on, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 April 2008</RE>
</HIST>
<ABST>
<P>We give a number of subadditivity results and conjectures for symmetric norms, matrices and block-matrices. Let <F>A, B, Z</F> be matrices of same size and suppose that <F>A, B</F> are normal and <F>Z</F> is expansive, i.e. <F>Z*Z &#x2265; I</F>. We conjecture that
<DF><TEX ID="S0129167X09005509E001">
\[
\Vert f(|A+B|)\Vert \le \Vert f(|A|)+f(|B|)\Vert \quad {\rm and} \quad \Vert
f(|Z^*AZ|)\Vert \le \Vert Z^*f(|A|)Z\Vert
\]
</TEX></DF>
for all non-negative concave function <F>f</F> on [0,&#x221E;) and all symmetric norms &#x2016; &#x00B7; &#x2016; (in particular for all Schatten <F>p</F>-norms). This would extend known results for positive operator to all normal operators. We prove these inequalities in several cases and we propose some related open questions, both in the positive and normal cases. As nice applications of subadditivity results we get some unusual estimates for partitioned matrices. For instance, for all symmetric norms and <F>0 &#x2264; p &#x2264; 1</F>,
<DF><TEX ID="S0129167X09005509E002">
\[
\left\| \left| \left(\begin{array}{c@{\quad}c}
A &#x0026; B \\C &#x0026; D
\end{array}\right)
 \right|^p \right\|
  \le \| |A|^p+|B|^p+|C|^p+|D|^p \|,
\]
</TEX></DF>
whenever the partitioned matrix is Hermitian or its entries are normal. We conjecture that this estimate for <F>f(t) = t<SUP>p</SUP></F> remains true for all non-negative concave functions <F>f</F> on the positive half-line. Some results for general block-matrices are also given.</P>
</ABST>
<KWDG>
<KWD>Normal operators</KWD>
<KWD>symmetric norms</KWD>
<KWD>operator inequalities</KWD>
<KWD>concave functions</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>15A60</KWD>
<KWD>47A30</KWD>
<KWD>47A60</KWD>
</KWDG>
</FRONT>
</ART>
